#cookie-law{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: #000;
  background-color: rgba(0,0,0,0.5);
  line-height: 1.8em;
  text-align: center;
  z-index: 2147483647;
}
#cookie-law .cookie-heading{
  color: #fff;
  margin: 16px 0;
}
#cookie-law .cookie-heading a{
  color: #fff;
  font-weight: bold;
  background-color: #ff6633;
  border-top: 2px solid #ff6633;
  border-bottom: 3px solid #ff6633;
}